<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.seer.teach</groupId>
        <artifactId>seer-teach-cloud-21</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>seer-pay</artifactId>
    <packaging>pom</packaging>


    <modules>
        <module>seer-pay-data-model</module>
        <module>seer-pay-api</module>
        <module>seer-pay-service</module>
        <module>seer-pay-service-admin</module>
        <module>seer-pay-service-app</module>
        <module>seer-pay-service-app-bootstrap</module>
    </modules>

</project>